services:
  onedev:
    image: 1dev/server:13.1.7
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:6610"
      - "${PANEL_APP_PORT_SSH}:6611"
    volumes:
      - ./data:/opt/onedev
      - /var/run/docker.sock:/var/run/docker.sock
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
